<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spirits Of Vengeance: Spirit Rider</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Spirits-Of-Vengeance-Spirit-Rider-1-of-1/digital-comic/944533</Web>
  <Summary>SHE’S LIKE NO GHOST RIDER YOU’VE EVER SEEN! SHE IS KUSHALA — A SORCERER SUPREME, A SPIRIT OF VENGEANCE…AND THE SAVIOR OF JOHNNY BLAZE’S SOUL! Blaze has been through a lot lately, from ascending the throne of Hell to nearly murdering his former allies on the Avengers. But his nightmare is far from over. Something — or someone — is haunting him, and only a Ghost Rider with the powers of a Sorcerer Supreme can find out why. The dynamic writing duo of Taboo (of the Black Eyed Peas) and B. Earl expand the Rider mythos with an action-packed special that will kick off a brand-new era of vengeance! Kushala’s about to be the hottest thing in hell.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944533], [ASINB0958KJ5Y4], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
